org.eclipse.cdt.utils.xcoff

## Class AR.ARHeader

- java.lang.Object
- - org.eclipse.cdt.utils.xcoff.AR.ARHeader

Enclosing class:
  AR

    public class AR.ARHeader
    extends Object

Content of an archive in AIX XCOFF32 format

### Constructor Summary

Constructors
Constructor and Description
`ARHeader()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `isXcoffARHeader()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ARHeader

    public ARHeader()
             throws IOException

Throws:
  `IOException`

### Method Detail

#### isXcoffARHeader

    public boolean isXcoffARHeader()

Returns:
  boolean